@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
#cssmenu1,
#cssmenu1 ul,
#cssmenu1 ul li,
#cssmenu1 ul li a,
#cssmenu1 #menu-button1 {
margin: 0;
padding: 0;
border: 0;
list-style: none;
display: block;
position: relative;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-left:0px;
/*background-color:#FFCCFF;*/
}

#cssmenu1 ul li a:hover{
background-color:#f9efff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


#cssmenu1:after,
#cssmenu1 > ul:after {
/*content: ".";*/
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
#cssmenu1 #menu-button1 {
display: none;
background:#000;
}
#cssmenu1 {
width: auto;
font-family: 'Open Sans', Helvetica, sans-serif;
/*background: #dc9aff;
background: -moz-linear-gradient(top, #51bbd2 0%, #2d97af 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #51bbd2), color-stop(100%, #2d97af));
background: -webkit-linear-gradient(top, #51bbd2 0%, #2d97af 100%);
background: -o-linear-gradient(top, #51bbd2 0%, #2d97af 100%);
background: -ms-linear-gradient(top, #51bbd2 0%, #2d97af 100%);
background: linear-gradient(to bottom, #51bbd2 0%, #2d97af 100%);*/
}
#cssmenu1 > ul {
background: url('images/bg.png');
box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
}
#cssmenu1.align-right > ul > li {
float: right;
}
#cssmenu1 > ul > li {
float: left;
display: inline-block;
}
#cssmenu1.align-center > ul {
float: none;
text-align: center;
}
#cssmenu1.align-center > ul > li {
float: none;
}
#cssmenu1.align-center ul ul {
text-align: left;
}
#cssmenu1 > ul > li > a {
padding:7px;
text-decoration: none;
font-size: 15px;
font-weight:normal;
color: #fff;
}
#cssmenu1 > ul > li > a:hover{ 
background:#F58220;
color:#fff;
}

#cssmenu1 > ul > li:hover > a,
#cssmenu1 > ul > li > a:hover,
#cssmenu1 > ul > li.active > a {
/*color: #0071BC;
background: #32a9c3;
background: rgba(0, 0, 0, 0.1);*/
}

#cssmenu1 > ul > li.has-sub1 > a {
padding-right: 45px;
}


#cssmenu1 > ul > li.has-sub1 > a::after {
content: "";
position: absolute;
width: 0;
height: 0;
border:5px solid transparent;
border-top-color: #d3eced;
right: 17px;
top: 14px;
}
#cssmenu1 > ul > li.has-sub1.active > a::after,
#cssmenu1 > ul > li.has-sub1:hover > a {
border-top-color: #e5e5e5;
}
#cssmenu1 ul ul {
position: absolute;
left: -9999px;
top:30px;
padding-top:10px;
font-size: 13px;
opacity: 0;
-webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
-moz-transition: top 0.2s ease, opacity 0.2s ease-in;
-ms-transition: top 0.2s ease, opacity 0.2s ease-in;
-o-transition: top 0.2s ease, opacity 0.2s ease-in;
transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu1.align-right ul ul {
text-align: right;
}
#cssmenu1 > ul > li > ul::after {
content: "";
position: absolute;
width: 0;
height: 0;
border: 6px solid transparent;
border-bottom-color: #f1d8ff;
top: -2px;
left: 20px;
}
#cssmenu1.align-right > ul > li > ul::after {
left: auto;
right: 20px;
}
#cssmenu1 ul ul ul::after {
content: "";
position: absolute;
width: 0;
height: 0;
border: 5px solid transparent;
border-right-color: #ffffff;
top: 11px;
left: -4px;
}
#cssmenu1.align-right ul ul ul::after {
border-right-color: transparent;
border-left-color: #ffffff;
left: auto;
right: -4px;
}
#cssmenu1 > ul > li > ul {
top:120px;
}
#cssmenu1 > ul > li:hover > ul {
top:26px;
left: 0;
opacity: 1;
}
#cssmenu1.align-right > ul > li:hover > ul {
left: auto;
right: 0;
}
#cssmenu1 ul ul ul {
padding-top: 0;
padding-left: 6px;
}
#cssmenu1.align-right ul ul ul {
padding-right: 6px;
}
#cssmenu1 ul ul > li:hover > ul {
left:191px;
top: 0;
opacity: 1;
}
#cssmenu1.align-right ul ul > li:hover > ul {
left: auto;
right: 100%;
opacity: 1;
}
#cssmenu1 ul ul li a {
text-decoration: none;
font-weight: 400;
padding:9px 12px;
width:240px;
color: #777777;
background: #ffffff;
box-shadow:3px 2px 2px 2px rgba(2, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu1 ul ul li a:hover{
	background:#F58220;
	color:#fff !important;
}

#cssmenu1 ul ul li:hover > a,
#cssmenu1 ul ul li.active > a {
color: #333333;
}
#cssmenu1 ul ul li:first-child > a {
/*border-top-left-radius: 3px;
border-top-right-radius: 3px;
*/}
#cssmenu1 ul ul li:last-child > a {
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
}
#cssmenu1 > ul > li > ul::after {
position: absolute;
display: block;
}
#cssmenu1 ul ul li.has-sub1 > a::after {
content: "";
position: absolute;
width: 0;
height: 0;
border: 4px solid transparent;
border-left-color: #777777;
right: 17px;
top: 14px;
}
#cssmenu1.align-right ul ul li.has-sub1 > a::after {
border-left-color: transparent;
border-right-color: #777777;
right: auto;
left: 17px;
}
#cssmenu1 ul ul li.has-sub1.active > a::after,
#cssmenu1 ul ul li.has-sub1:hover > a::after {
border-left-color: #333333;
}
#cssmenu1.align-right ul ul li.has-sub1.active > a::after,
#cssmenu1.align-right ul ul li.has-sub1:hover > a::after {
border-right-color: #333333;
border-left-color: transparent;
}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
#cssmenu1 {
/*background: #39b1cc;*/
}
#cssmenu1 > ul {
display: none;
}
#cssmenu1 > ul.open {
display: block;
border-top: 1px solid rgba(0, 0, 0, 0.1);
	position:relative !important;
	top:20px !important;
	width:340px !important;
	left:-200px;
}
#cssmenu1.align-right > ul {
float: none;
}
#cssmenu1.align-center > ul {
text-align: left;
}
#cssmenu1 > ul > li,
#cssmenu1.align-right > ul > li {
float: none;
display: block;
}
#cssmenu1 > ul > li > a {
padding: 9px 25px 9px 25px;
border-right: 0;
border-radius:0 !important;
}
#cssmenu1 > ul > li:hover > a,
#cssmenu1 > ul > li.active > a {
/*background: rgba(0, 0, 0, 0.1);*/
background:#fff;
color:#000;
}

#cssmenu1 > ul > li:hover > a:hover,
#cssmenu1 > ul > li.active > a:hover {
/*background: rgba(0, 0, 0, 0.1);*/
background:#0071bb;
color:#000;
}
#cssmenu1 ul ul li a:hover {
/*background: rgba(0, 0, 0, 0.1);*/
background:#0071bb !important;
color:#000 !important;
}
#cssmenu1 #menu-button1 {
display: block;
text-decoration: none;
font-size: 13px;
font-weight: 700;
color: #d3eced;
padding: 18px 25px 18px 25px;
text-transform: uppercase;
/*background: url('images/bg.png');*/
cursor: pointer;
}
#cssmenu1 ul ul,
#cssmenu1 ul li:hover > ul,
#cssmenu1 > ul > li > ul,
#cssmenu1 ul ul ul,
#cssmenu1 ul ul li:hover > ul,
#cssmenu1.align-right ul ul,
#cssmenu1.align-right ul li:hover > ul,
#cssmenu1.align-right > ul > li > ul,
#cssmenu1.align-right ul ul ul,
#cssmenu1.align-right ul ul li:hover > ul {
left: 0;
right: auto;
top: auto;
opacity: 1;
width: 100%;
padding: 0;
position: relative;
text-align: left;
}
#cssmenu1 ul ul li {
width: 100%;
}
#cssmenu1 ul ul li a {
width: 100%;
box-shadow: none;
padding-left: 35px;
}
#cssmenu1 ul ul ul li a {
padding-left: 45px;
}
#cssmenu1 ul ul li:first-child > a,
#cssmenu1 ul ul li:last-child > a {
border-radius: 0;
}
#cssmenu1 #menu-button1::after {
display: block;
content: '';
position: absolute;
height: 3px;
width: 22px;
border-top: 2px solid #d3eced;
border-bottom: 2px solid #d3eced;
right: 25px;
top: 18px;
padding-top:3px;
}
#cssmenu1 #menu-button1::before {
display: block;
content: '';
position: absolute;
height: 3px;
width: 22px;
border-top: 2px solid #d3eced;
right: 25px;
top: 28px;
}
#cssmenu1 > ul > li.has-sub1 > a::after,
#cssmenu1 ul ul li.has-sub1 > a::after {
display: none;
}

#cssmenu1 {
    /*background: #39b1cc none repeat scroll 0 0;*/
    position: absolute;
    right: 0;
    top: -80px;
    width: 75px;
}
.ram1 li a:hover{background-color:#e5e5e5 !important;}
#cssmenu1 > ul > li > a:hover{color:none;}
.iner-header{position:relative;}
#cssmenu1, #cssmenu1 ul, #cssmenu1 ul li, #cssmenu1 ul li a, #cssmenu1 #menu-button1{margin:0 !important;}
}


.ram1{
z-index:999;
}


#cssmenu {
    background: #4cb6ea none repeat scroll 0 0;
    display: block;
    font-family: "PT Sans",sans-serif;
    line-height: 1;
    margin: 0;
    padding: 0;
    position: relative;
    width: auto;
}
.ram1 li a:hover{
background-color:#f1d8ff;
-webkit-border-radius: 0px!important;
-moz-border-radius: 0px!important;
border-radius: 0px!important;
}


.iner-header.sticky {

  background: #0071bb;
}
.iner-header.sticky img {
	  height: 70px;
}
.iner-header.sticky .iner-menu{margin-top:15px; padding:0;}